Bug 120569 - rep-gtk version too old
Summary: rep-gtk version too old
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rep-gtk   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-10 23:07 UTC by Michal Jaegermann
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-17 00:35:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
a short patch needed for a clean recompilation of rep-gtk-0.18 (1.43 KB, patch)
2004-04-10 23:08 UTC, Michal Jaegermann
no flags Details | Diff

Description Michal Jaegermann 2004-04-10 23:07:14 UTC
Description of problem:

A version provided by FC2t2 is rep-gtk-0.17-7 based on old
snapshot.  A release rep-gtk-0.18 happened on 2003/Aug/1.
An attached minor patch is needed to recompile rep-gtk-0.18
on the current Fedora (and quite possibly two functions from
this patch can be simply left for gtk libraries only).

BTW - librep-0.17 happened on 2003/Nov/24.  Both libraries
are on sourceforge.

Comment 1 Michal Jaegermann 2004-04-10 23:08:52 UTC
Created attachment 99302 [details]
a short patch needed for a clean recompilation of rep-gtk-0.18

Comment 2 Havoc Pennington 2004-10-17 00:35:09 UTC
We don't include sawfish/rep in FC3, so closing the bug. Apologies for
not doing so sooner, and thanks for the patch.



Note You need to log in before you can comment on or make changes to this bug.